USE [SageFrontOffice]
GO

/****** Object:  Table [RADIO].[ALARMS]    Script Date: 16/06/2020 6:46:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [RADIO].[ALARMS](
	[ALARM_STEP] [int] NOT NULL,
	[ALARM_DESCRIPTION] [nvarchar](100) NOT NULL CONSTRAINT [DF_ALARMS_ALARM_DESCRIPTION]  DEFAULT (''),
	[ALARM_ICON] [nvarchar](32) NOT NULL CONSTRAINT [DF_ALARMS_ALARM_ICON]  DEFAULT (''),
	[ALARM_PRE_EXPIRE] [int] NOT NULL,
	[ALARM_EXPIRE] [int] NOT NULL,
 CONSTRAINT [PK_ALARMS] PRIMARY KEY CLUSTERED 
(
	[ALARM_STEP] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1: Pendientes
2: Por vencer
3: Vencidas' , @level0type=N'SCHEMA',@level0name=N'RADIO', @level1type=N'TABLE',@level1name=N'ALARMS', @level2type=N'COLUMN',@level2name=N'ALARM_STEP'
GO


